@media (max-width: 1120px) {
	.primary-nav .nav li a.dropdown-toggle {
		margin: 0px 2px;
	}
}

@media (max-width: 1008px) {
	.primary-nav .nav li a.dropdown-toggle {
		margin: 0px 1px;
	}
}

/* Fixes issue with Hero Text overlapping with Octane logo on octane-render product page */
@media (max-width: 800px) {
	.site-hero-content .product-preview {
		display: none !important;
	}
}

#sign-in-sidebar {
	margin-left: 45px;
    width: 120px;
    float: left;
}

#sign-in-sidebar .login-hide, #sign-in-sidebar .loggedin {
	margin-top: 10px !important;
}

/* All pages: Make the hero bottom border half the original size. */
.site-hero::after {
    height: 5px;
}

/* The Company page: Text over background black instead of white. */
/* 
.page .fullscreen-image .page-hero .site-hero-content {
    color: #222;
}
*/
